div.tab {
    border-top: #0093dd solid 2px;
    clear: left;
    padding: 10px 0 10px 0;

}

div.tab.inactive {
	display: none;
}

ol#toc {
 height: 40px;
    list-style: none;
    
    margin: 0;
    padding: 30px 0 0 3px;
}

ol#toc a {
  height: 31px;

  padding:10px 10px 0 10px;
    color: #fff;
   /* text-shadow: 1px 1px 1px #fff; */
    display: block;
    float: left;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
    padding-left: 15px;
    text-decoration: none;
    font-weight: normal;
/*
border-left:solid 1px #e0e0e0;
border-right:solid 1px #e0e0e0;
border-top:solid 1px #f3f3f3;*/
font-size: 1em;



  background: #0093dd;
    
}

ol#toc a:hover {
color: #273a89;
}

ol#toc li {
    float: right;
    margin: 0 4px 0 0;
    padding:0 15px 0 0;
}

ol#toc li a.active {

   /* text-shadow: 1px 1px 1px #fff; */
    color: #273a89;
}

ol#toc span {
    display: block;
    line-height: 2em;
    padding-right: 10px;
}